Accepted: vpb-driver 4.2.23-1 (source)

Ubuntu Installer archive at ubuntu.com
Fri Jan 4 11:06:27 GMT 2008


Accepted:
 OK: vpb-driver_4.2.23.orig.tar.gz
 OK: vpb-driver_4.2.23-1.diff.gz
 OK: vpb-driver_4.2.23-1.dsc
     -> Component: universe Section: comm

Origin: Debian/unstable
Format: 1.7
Date: Fri,  04 Jan 2008 10:10:54 +0000
Source: vpb-driver
Binary: libvpb-dev, libvpb-doc, vpb-utils, libvpb0, vpb-driver-source
Architecture: source
Version: 4.2.23-1
Distribution: hardy
Urgency: low
Maintainer: Ron Lee <ron at debian.org>
Changed-By: Luca Falavigna <dktrkranz at linuxdc.it>
Closes: 453640 456048
Changes: 
 vpb-driver (4.2.23-1) unstable; urgency=low
 .
   * Update for gcc-4.3.  Thanks to tbm for the heads-up.  Closes: #456048
   * Update for kernel 2.6.23, unregister_chrdev() has changed its signature.
   * Be explicit about bashisms in debian/rules.  Closes: #453640
Files: 
 130319544fce05a5974d47c1c7ffb770 6269 comm optional vpb-driver_4.2.23-1.diff.gz
 044d405ebd7676299871bb807f0e98d7 666665 comm optional vpb-driver_4.2.23.orig.tar.gz
 03c537b8732c8303f0843c457a8d0808 693 comm optional vpb-driver_4.2.23-1.dsc





More information about the Hardy-changes mailing list